body {
	background:#f2f2f2;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}


#wrapper{
	margin:0 auto;
	position:relative;
	width:828px;
	height:800px;
}

#logo {
	float:left;
}

#menu {
	float:left;
	height:39px;
	width:828px;
	margin-top:32px;
	background-color:#f7941e;
}
						div#menu ul{
						list-style-type:none;
						display:inline-block;
						padding:0;
						margin:0;
						} 
						
						div#menu li {
						background:url(../images/bg_menu.jpg) repeat-x;
						list-style-type:none;
						display:inline-block;
						width:112px;
						height:35px;
						color:#fff;
						margin:0;
						padding:0;
						margin-right:-4px;
						text-align:center;
						border-right-style:solid;
						border-right-color:#fff;
						border-right-width:1px;
						}
						
						div#menu a {
						font-family:Arial, Helvetica, sans-serif;
						display:block;
						font-size:11px;
						font-weight:none;
						color:#848484;
						text-decoration:none;
						padding:12px 0 10px 0;
						margin:0;
						border-bottom-style:solid;
						border-bottom-color:#f7941e;
						border-bottom-width:1px;
						}
						
						div#menu a:hover {
						font-family:Arial, Helvetica, sans-serif;
						font-size:11px;
						font-weight:none;
						color:#fff;
						background: url(../images/bg_over.jpg) repeat-x;				
						}
						
						.current {
						font-family:Arial, Helvetica, sans-serif;
						font-size:11px;
						font-weight:none;
						color:#fff !important;
						background: url(../images/bg_current.jpg) no-repeat !important;
						}
									
						
#pointer {
	float:left;
	z-index:99;
	height:23px;
	width:828px;
	margin-top:-3px;
	background-color:#757575;
}
						div#pointer ul{
						list-style-type: none;
						padding:0;
						margin:0;
						margin-left:20px;
						} 
						
						div#pointer li {
						display:inline;
						list-style-type:none;
						color:#fff;
						margin:0;
						padding:0;
						}
						
						div#pointer a {
						font-family:Arial, Helvetica, sans-serif;
						font-size:10px;
						font-weight:none;
						color:#bfbfbf;
						text-decoration:none;
						margin:0;
						}
						
						div#pointer a:hover {
						font-family:Arial, Helvetica, sans-serif;
						font-size:10px;
						font-weight:none;
						color:#fff;
						}
						
						.current2 {
						font-family:Arial, Helvetica, sans-serif;
						font-size:10px;
						font-weight:none;
						color:#f7941e !important;
						}